Configure settings for the DispatchBot Driver App.



Current options:


Make odometers options or required:  This requires DispatchBot Driver app 1.5.0+.  Driver must sign out of the app and then sign back in for the changes to take effect.